## golang-go-dbus 1~bzr20140217

=== debian/changelog ===
golang-go-dbus (1~bzr20140217-1) unstable; urgency=low

  * Initial release (Closes: #739365).

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 18 Feb 2014 00:12:29 -0300
