=== debian/control ===
Source: golang-go-dbus
Section: devel
Priority: extra
Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-go,
 golang-gocheck-dev,
Standards-Version: 3.9.5
Homepage: http://launchpad.net/go-dbus
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-dbus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-dbus.git;a=summary

Package: golang-go-dbus-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go interface for D-Bus
 After importing this package, you can connect to D-Bus from your Go
 programs. This package does not depend on libdbus and does not need
 cgo, making it suitable for use when cross-compiling.
