## golang-go-dbus 1~bzr20140530

=== debian/changelog ===
golang-go-dbus (1~bzr20140530-1ubuntu1) utopic; urgency=medium

  * Fix off by one error when decoding (LP: #1351043).

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 31 Jul 2014 17:57:52 -0300

golang-go-dbus (1~bzr20140530-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- James Page <james.page@ubuntu.com>  Fri, 06 Jun 2014 14:31:23 +0100
