## golang-go-dbus 1~bzr20150122

=== debian/changelog ===
golang-go-dbus (1~bzr20150122-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:10:34 +0800

golang-go-dbus (1~bzr20150122-3) unstable; urgency=medium

  * Team upload.
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:54:10 +0100

golang-go-dbus (1~bzr20150122-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Roger Shimizu ]
  * debian/control:
    - Update Build-Depends on golang-check.v1-dev, instead of
      golang-gocheck-dev which is already non-active upstream.
    - Use cgit URL for Vcs-Browser.
  * debian/patches:
    - Add a patch to use golang-check.v1-dev (Closes: #857923).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 01 Apr 2017 19:45:08 +0900

golang-go-dbus (1~bzr20150122-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 22 Jan 2015 20:33:35 -0300
