## golang-go-dbus 1~bzr20150203

=== debian/changelog ===
golang-go-dbus (1~bzr20150203-0ubuntu3) focal; urgency=medium

  * debian/rules: Export home directory to fix FTBFS initializing build cache.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 07 Mar 2020 00:21:41 -0500

golang-go-dbus (1~bzr20150203-0ubuntu2) bionic; urgency=medium

  * Merge packaging changes from Debian:
    - Set XS-Go-Import-Path
    - Use a secure transport for the Vcs-Git and Vcs-Browser URL
    - debian/control:
      - Update Build-Depends on golang-check.v1-dev, instead of
        golang-gocheck-dev which is already non-active upstream.
      - Use cgit URL for Vcs-Browser.
    - debian/patches:
      - Add a patch to use golang-check.v1-dev (Closes: #857923).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Apr 2018 01:21:31 -0700

golang-go-dbus (1~bzr20150203-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 21 Apr 2015 21:31:27 -0300
