=== debian/control ===
Source: golang-go-dbus
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-go,
 golang-check.v1-dev
Standards-Version: 3.9.5
Homepage: http://launchpad.net/go-dbus
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go-dbus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go-dbus.git
XS-Go-Import-Path: launchpad.net/go-dbus/v1

Package: golang-go-dbus-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go interface for D-Bus
 After importing this package, you can connect to D-Bus from your Go
 programs. This package does not depend on libdbus and does not need
 cgo, making it suitable for use when cross-compiling.
