=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export DH_GOPKG := launchpad.net/go-dbus/v1
 export BUILDDIR := build
+export HOME = $(CURDIR)
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
